<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="photoSearch">Foto</item>
		<item id="recPlay">Vídeo</item>
		<item id="localRec">Vídeo local</item>
		<item id="sdRec">Gravações do cartão SD</item>
		<item id="startTime">Tempo inicial:</item>
		<item id="endTime">Tempo final:</item>
		<item id="search">Busca</item>
		<item id="recName">Nome do arquivo</item>
		<item id="time">Tempo</item>
		<item id="duration">Duração</item>
		<item id="preFrame">Frame anterior</item>
		<item id="backwardsSpeed">Velocidade-</item>
		<item id="backwards">Retroceder</item>
		<item id="stop">Parar</item>
		<item id="forwards">Avançar</item>
		<item id="pause">Pausar</item>
		<item id="forwardsSpeed">Velocidade+</item>
		<item id="nextFrame">Próximo frame</item>
		<item id="pre30Sec">Últimos 30 segundos</item>
		<item id="next30Sec">Próximos 30 segundos</item>
		<item id="voiceOn">Áudio ligado</item>
		<item id="voiceOff">Áudio desligado</item>
		<item id="fullScreen">Tela cheia</item>
		<item id="selectRec">Por favor selecione o rolo do arquivo de gravação!</item>
		<item id="lastFile">Arquivo anterior</item>
		<item id="nextFile">Próximo arquivo</item>
		<item id="watermark">Marca d'água</item>
		<item id="motion">Movimento</item>
		<item id="sensor">Sensor</item>
		<item id="eventType">Tipo de evento</item>
		<item id="imgTime">Tempo</item>
		<item id="fileName">Nome da imagem</item>
		<item id="close">Fechar</item>
		<item id="closeAll">Fechar tudo</item>
		<item id="save">Salvar</item>
		<item id="saveAll">Salvar tudo</item>
		<item id="properSize">Tamanho correto</item>
		<item id="actualSize">Tamanho atual</item>
		<item id="zoomOut">Zoom +</item>
		<item id="zoomIn">Zoom -</item>
		<item id="slideShow">Mostrar slide de fotos</item>
		<item id="tip">O tempo &lt;br&gt;inicial deve &lt;br&gt;ser superior &lt;br&gt;ao tempo final.</item>
		<item id="failedLoad">Falha ao carregar</item>
		<item id="vloss">Perda de vídeo</item>
		<item id="perimeter">Intrusão</item>
		<item id="tripwire">Plano de travessia</item>
		<item id="osc">Objeto removido</item>
		<item id="avd">Excessão</item>
		<item id="searchFailed">Falha ao buscar!</item>
		<item id="noCard">Sem cartão</item>
		<item id="noFormatted">Não formatado</item>
		<item id="formatting">Formatando</item>
		<item id="popUpStatus">Ejetar</item>
		<item id="popup">Pop Up</item>
		<item id="normal">Normal</item>
		<item id="popUp">Ejetar</item>
		<item id="waterOff">Fechar marca d'água</item>
		<item id="waterOn">Habilitar marca d'água</item>
		<item id="recType">Tipo de gravação</item>
	</items>
</languageInfo>
